/* Simple List ============================================================= */
ul.simple-list {
  list-style: none;
}

ul.simple-list li {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #A3A3A3;
}

ul.simple-list li.last {
  border-bottom: none;
}

/* Simple Border =========================================================== */
.simple-border {
	border: 1px solid #E9E9E9;
  border-radius: 4px;
}

.simple-border-2 {
  border: 1px solid #DDD;
  padding: 10px;
}

.border-grey {
  border: 1px solid #E9E9E9;
}

/* Simple Button =========================================================== */
button.simple-button {
	color: #A3A3A3;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px; 
  margin: 0 5px 10px 0;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
  background: none;
  text-align: left;
  cursor: pointer;
}

button.simple-button:hover {
  color: #555;
}

/* Large Button Red ======================================================== */
.large-button-red {
  -moz-box-shadow: 0px 2px 0px 0px #8a2a21;
  -webkit-box-shadow: 0px 2px 0px 0px #8a2a21;
  box-shadow: 0px 2px 0px 0px #8a2a21;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24437));
  background:-moz-linear-gradient(top, #c62d1f 5%, #f24437 100%);
  background:-webkit-linear-gradient(top, #c62d1f 5%, #f24437 100%);
  background:-o-linear-gradient(top, #c62d1f 5%, #f24437 100%);
  background:-ms-linear-gradient(top, #c62d1f 5%, #f24437 100%);
  background:linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24437',GradientType=0);
  background-color:#c62d1f;
  border:1px solid #d02718;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:arial;
  font-size:17px;
  font-weight:bold;
  padding:7px 25px;
  text-decoration:none;
  text-shadow:0px 1px 0px #810e05;
}
.large-button-red:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24437), color-stop(1, #c62d1f));
  background:-moz-linear-gradient(top, #f24437 5%, #c62d1f 100%);
  background:-webkit-linear-gradient(top, #f24437 5%, #c62d1f 100%);
  background:-o-linear-gradient(top, #f24437 5%, #c62d1f 100%);
  background:-ms-linear-gradient(top, #f24437 5%, #c62d1f 100%);
  background:linear-gradient(to bottom, #f24437 5%, #c62d1f 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24437', endColorstr='#c62d1f',GradientType=0);
  background-color:#f24437;
}
.large-button-red:active {
  position:relative;
  top:1px;
}

/* Large Button Grey ======================================================== */
.large-button-grey {
  -moz-box-shadow: 0px 2px 0px 0px #d1d1d1;
  -webkit-box-shadow: 0px 2px 0px 0px #d1d1d1;
  box-shadow: 0px 2px 0px 0px #d1d1d1;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
  background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
  background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
  background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
  background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
  background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
  background-color:#ffffff;
  border:1px solid #dcdcdc;
  display:inline-block;
  cursor:pointer;
  color:#666666;
  font-family:arial;
  font-size:17px;
  padding:7px 25px;
  text-decoration:none;
  text-shadow:0px 1px 0px #ffffff;
}
.large-button-grey:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
  background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
  background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
  background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
  background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
  background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
  background-color:#f6f6f6;
}
.large-button-grey:active {
  position:relative;
  top:1px;
}

/* Simple Input ============================================================ */
input.simple-input, textarea.simple-input {
	font-size: 13px;
	border-radius: 4px;
  padding: 4px 3px 6px 3px;
  margin-right: 5px;
  margin-bottom: 5px;
  border: 1px solid #DDD;
  color: #666;
}

 textarea.simple-input {
   height: 80px;
 }

/* Popup Seite versenden =================================================== */
div.popup-seite-versenden {
  width: 630px !important;
  height: 800px !important;
}

#form-seite-versenden input.simple-input {
	width: 300px !important;
}

#form-seite-versenden textarea.simple-input {
  width: 615px !important;
}

/* Bild Teaser ============================================================= */
div.box-teaser-bild {
	width: 300px;
	height: 130px;
	margin: 0 20px 20px 0;
	float: left;
}

div.box-teaser-bild-margin-last {
	margin-right: 0;
}

div.box-teaser-bild div.link {
  width: 300px;
  height: 30px;
  margin-top: -4px;
  background-color: #67a5d4;
  overflow: hidden;
}

div.box-teaser-bild div.link a {
	padding: 7px;
  color: #FFF;
  white-space: nowrap;
  text-transform: uppercase;
  float: left;
  overflow: hidden;
}

/* Bild Text Teaser ======================================================== */
div.block-teaser-bildtext-wrapper {
	padding: 30px 0;
	border-top: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
	margin-bottom: 30px;
}

div.box-teaser-bildtext {
	font-size: 14px;
	line-height: 19px;
  width: 300px;
  height: 270px;
  margin: 0 20px 0 0;
  float: left;
}

div.box-teaser-bildtext-margin-last {
  margin-right: 0;
}

div.box-teaser-bildtext a.bild {
  width: 300px;
  height: 155px;
  margin-bottom: 10px;
  float: left;
  overflow: hidden;
}

div.box-teaser-bildtext div.text {
  width: 300px;
  height: 80px;
  margin-bottom: 10px;
  float: left;
  overflow: hidden;
}

div.box-teaser-bildtext div.link {
  width: 290px;
  height: 27px;
  padding-right: 10px;
  float: left;
  text-align: right;
}

/* Bild Teaser Gross ============================================================= */
div.box-teaser-bild-gross {
	position: relative;
  width: 940px;
  height: 300px;
  margin: 0 0 30px 0;
  float: left;
}

div.box-teaser-bild-gross div.link {
  position: absolute;
  left: 15px;
  top: 255px;
  background-color: #67a5d4;
}

div.box-teaser-bild-gross div.link a {
  padding: 7px;
  color: #FFF;
  white-space: nowrap;
  text-transform: uppercase;
  float: left;
  overflow: hidden;
}

/* FB Recommendations ====================================================== */
div.box-fb-recommendations {
	width: 240px;
	height: 400px;
}
/* Keywords ================================================================ */
div.keywords-alphalist {
	font-size: 16px;
  line-height: 20px;
  margin-bottom: 30px;
}

div.keywords-alphalist a {
  margin: 3px;
  padding: 3px 8px;
  border: #E8E8E8 1px solid;
  border-radius: 0;
}

div.keywords-alphalist a:hover, div.keywords-alphalist a.active {
  background-color: #E8E8E8;
}

ul.keyword-list {
  list-style: none;
  margin-left: 10px;
  margin-bottom: 30px;
}

ul.keyword-list li a.keyword:hover {
  color: #66A5D3;
}

/* Headline Artikel ======================================================== */
h2.headline-article {
	padding-bottom: 20px;
	margin-bottom: 30px;
	font-size: 22px;
	color: #888;
	background: url(/themes/petade/img/bg-headline-article.png) left bottom no-repeat;
	float: left;
}

/* Headline BG Line ======================================================== */
div.box-headline-bgline {
	width: 235px;
	margin-bottom: 5px;
	background: url(/themes/petade/img/bg-box-headline.png) left center repeat-x;
}

/* Box Link Leiste ========================================================= */
div.box-linkleiste {
	width: 940px;
	margin-top: 20px;
	margin-bottom: 55px;
  background: url(/themes/petade/img/bg-box-headline.png) left center repeat-x;
  float: left;
}

div.box-linkleiste a {
	padding: 6px 7px 6px 24px;
	border: 1px solid #DDD;
	background-color: #FFF;
	background-position: 6px 7px;
}

/* Box Beitrag ============================================================= */
div.box-beitrag-image {
	margin: 0 0 8px 0;
	padding: 10px;
	border: 1px solid #DDD;
}

div.box-beitrag-image-left {
  margin-right: 15px;
}

div.box-beitrag-image-right {
  margin-left: 15px;
}

div.box-link-bgline {
	padding: 6px 7px;
	border: 1px solid #E9E9E9;
	background: #FFF;
}

div.box-divider {
  padding-top: 10px;
  margin-top: 10px;
  border-top: 1px solid #E9E9E9;
  background: #FFF;
}

div.box-link-social {
  padding: 0 3px;
  margin: 0 5px 10px 0;
  border: 1px solid #E9E9E9;
  background: #FFF;
}

div.box-link-social a {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px; 
  float: left;
}

.icon-linkbox {
	padding-left: 25px;
  background: url(/themes/petade/img/icon-linkbox-16.png) left center no-repeat;
}

.icon-linkbox-light {
  padding-left: 25px;
  background: url(/themes/petade/img/icon-linkbox-light-16.png) left center no-repeat;
}

.icon-boxfb {
  padding-left: 25px;
  background: url(/themes/petade/img/icon-boxfb.png) left center no-repeat;
}

.icon-boxtwitter {
  padding-left: 25px;
  background: url(/themes/petade/img/icon-boxtwitter.png) left center no-repeat;
}

.icon-boxgooglep {
  padding-left: 25px;
  background: url(/themes/petade/img/icon-boxgooglep.png) left center no-repeat;
}

.icon-boxemail {
  padding-left: 25px;
  background: url(/themes/petade/img/icon-boxemail.png) 3px center no-repeat;
}

.icon-boxinfo {
  padding-left: 20px;
  background: url(/themes/petade/img/icon-boxinfo.png) left center no-repeat;
}

.icon-rss {
  padding-left: 30px;
  background: url(/themes/petade/img/icon-rss.png) left center no-repeat;
}

.icon-boxrss {
  padding-left: 20px;
  background: url(/themes/petade/img/icon-boxthemen.png) left center no-repeat;
}

.icon-arrow-list, div.box-weiterelinks ul li {
  padding-left: 15px;
  margin-bottom: 10px;
  background: url(/themes/petade/img/icon-arrow-list.png) left 5px no-repeat;
}

.icon-datum {
	padding-left: 18px;
	background: url(/themes/petade/img/icon-datum.png) left 3px no-repeat;
}

.icon-boxnoicon {
	padding-left: 5px;
}

.spacing-linkbox {
	padding: 3px 5px 3px 26px;
	background-position: 5px 2px;
}

div.box-weiterelinks ul li a {
  color: #666;
}

div.box-untertext {
	margin-top: -4px;
	padding: 6px 3px 3px 3px;
	background: #E9E9E9;
}

.box-watermark {
  position: absolute;
  left: 0;
  height: 14px;
  width: 98%;
  padding: 1%;
  color: #404040;
  background: url(/themes/petade/img/bg-watermark.png) left top repeat;
  text-align: center;
}

/* MailChimp =============================================================== */
form.mailchimp-form  {
	width: 400px;
	margin-left: 60px;
}

form.mailchimp-form label {
  width: 180px;
  padding-top: 5px;
  padding-right: 10px;
  font-weight: 800;
  cursor: pointer;
}

form.mailchimp-form input.text {
  width: 380px;
  padding-top: 5px;
  padding-right: 10px;
  cursor: pointer;
  color: #404040;
}

#MailChimpForm {
	width: 620px;
	padding: 30px 28px;
	border: 1px solid #E9E9E9;
	border-radius: 4px;
}

div.mailchimp-reply {
	text-align: center;
}

/* BreadCrump ============================================================== */
div.block-breadcrump {
	width: 940px;
	height: 15px;
	margin: 10px 0 0 45px;
	white-space: nowrap;
	overflow: hidden;
}

/* Teaser Neuigkeiten ====================================================== */
div.block-teaserneuigkeiten div.headline {
  margin-bottom: 20px;
  line-height: 18px;
  background: url(/themes/petade/img/bg-box-headline.png) left center repeat-x;
}

div.block-teaserneuigkeiten div.headline h2 {
  padding-right: 15px;
  margin-right: 310px;
  background-color: #FFF;
}

/* Teaser Scollbar ========================================================= */
div.block-teaserscrollbar {
	font-size: 13px;
	line-height: 17px;
	width: 620px;
	margin-right: 20px;
	float: left;
}
div.block-teaserscrollbar div.headline {
	width: 620px;
  margin-bottom: 20px;
  line-height: 18px;
  background: url(/themes/petade/img/bg-box-headline.png) left center repeat-x;
  float: left;
}

div.block-teaserscrollbar div.headline h2 {
  padding-right: 15px;
  background-color: #FFF;
  float: left;
}

div.block-teaserscrollbar div.scrollbox {
	width: 620px;
	height: 480px;
	overflow: auto;
}

div.block-teaserscrollbar div.scrollbox ul.simple-list {
  margin: 0;
}

div.block-teaserscrollbar div.scrollbox ul.simple-list li {
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
	padding: 10px 0;
}

div.block-teaserscrollbar div.scrollbox ul.simple-list li a {
  color: #404040;
  text-transform: uppercase;
}

div.block-teaserscrollbar-bannerbox {
  width: 300px;
  float: left;
}

/* Newsticker ============================================================== */
div.block-newsticker div.box-headline {
	width: 110px;
	height: 15px;
	padding: 8px;
	border: 1px solid #E9E9E9;
	float: left;
	overflow: hidden;
}

div.block-newsticker div.box-headline h2 {
  margin-top: 1px;
} 

div.block-newsticker div.box-headline a {
	margin-top: -1px;
}

div.block-newsticker div.newsticker {
	width: 795px;
	height: 15px;
  padding: 8px;
  border-top: 1px solid #E9E9E9;
  border-right: 1px solid #E9E9E9;
  border-bottom: 1px solid #E9E9E9;
  float: left;
  overflow: hidden;
}

div.block-newsticker div.newsticker .marquee {
  width: 795px;
  overflow: hidden;
}

div.block-newsticker div.newsticker .marquee a {
  color: #666;
}

div.block-newsticker div.newsticker .marquee a:hover {
  color: #66A4D3;
}

/* AddThis ================================================================= */
.addthis_toolbox {
  float: right; 
  width: 280px; 
  height: 32px;
} 

/* Mega Teaser ============================================================= */
div.block-megateaser {
	position: relative;
	width: 940px;
	height: 340px;
	margin-bottom: 30px;
  background: black;
	overflow: hidden;
}

div.block-megateaser div.box-cycle-megateaser {
	width: 940px;
	height: 300px;
	float: left;
}

div.block-megateaser div.box-cycle-megateaser div.media {
  width: 645px;
  height: 300px;
  float: left;
  overflow: hidden;
}

div.block-megateaser div.box-cycle-megateaser div.text {
  width: 260px;
  height: 267px;
  padding: 18px 20px 15px 15px;
  float: left;
  overflow: hidden;
}

div.block-megateaser div.box-cycle-megateaser div.text div.textbox-link a {
  padding: 2px 8px 2px 30px;
  line-height: 16px;
  color: #FFF;
  border: 1px solid #D7D7D7;
  background: url(/themes/petade/img/icon-linkbox-light-16.png) 5px center no-repeat;
}

div.block-megateaser ul.block-megateaser-buttonbox {
	width: 2000px;
	height: 40px;
	list-style: none;
	background-color: #515151;
	overflow: hidden;
	float: left;
}

div.block-megateaser ul.block-megateaser-buttonbox li {
	padding: 0 10px;
  text-align: center;
  border-right: 1px solid #FFF;
  overflow: hidden;
  float: left;
}

div.block-megateaser ul.block-megateaser-buttonbox li:hover, div.block-megateaser ul.block-megateaser-buttonbox li.textbox-link-active {
  background-color: #66A5D3;
}

div.block-megateaser ul.block-megateaser-buttonbox li a {
	font-size: 17px;
	line-height: 40px;
	white-space: nowrap;
	text-transform: uppercase;
	color: #FFF;
}

div.block-megateaser div.box-scrollbtn {
	position: absolute;
	left: 60px;
	top: -10px;
	z-index: 10;
}

/* Accordion =============================================================== */
div.block-accordion {
	font: normal 14px/19px Arial, Helvetica, sans-serif !important;
  color: #666 !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 40px !important;
	padding-left: 0px !important;
  padding-right: 0px !important;
}

div.block-accordion .text {
  color: #666 !important;
  height: 200px !important;
}

div.block-accordion .ui-accordion-header {
	font: normal 14px/35px Arial, Helvetica, sans-serif !important;
	color: #FFF !important;
	text-align: center !important;
	background-image: none !important;
	background-color: #515151 !important;
	text-transform: uppercase !important;
	border: none !important;
	border-radius: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

div.block-accordion .ui-accordion-header-icon {
  background-image: none !important;
}

div.block-accordion .ui-accordion-content {
	border-radius: 0 !important;
	border-color: #66A5D3 !important;
}

div.block-accordion .ui-state-hover, div.block-accordion .ui-accordion-header-active {
  background-color: #66A5D3 !important;
}

div.block-accordion .ui-widget-content a {
  color: #66A4D3 !important;
}

/* Lifestyle Teaser ============================================================= */
div.block-lifestyleteaser {
  position: relative;
  width: 940px;
  height: 340px;
  margin-bottom: 30px;
  background: black;
  overflow: hidden;
}

div.block-lifestyleteaser div.box-cycle-lifestyleteaser {
  width: 940px;
  height: 315px;
  float: left;
}

div.block-lifestyleteaser div.box-cycle-lifestyleteaser div.media {
  width: 940px;
  height: 315px;
  float: left;
  overflow: hidden;
}

div.block-lifestyleteaser ul.block-lifestyleteaser-buttonbox {
  width: 2000px;
  height: 25px;
  list-style: none;
  background-color: #515151;
  overflow: hidden;
  float: left;
}

div.block-lifestyleteaser ul.block-lifestyleteaser-buttonbox li {
  padding: 0 10px;
  text-align: center;
  border-right: 1px solid #FFF;
  overflow: hidden;
  float: left;
}

div.block-lifestyleteaser ul.block-lifestyleteaser-buttonbox li:hover, div.block-lifestyleteaser ul.block-lifestyleteaser-buttonbox li.textbox-link-active {
  background-color: #66A5D3;
}

div.block-lifestyleteaser ul.block-lifestyleteaser-buttonbox li a {
  font-size: 14px;
  line-height: 25px;
  white-space: nowrap;
  text-transform: uppercase;
  color: #FFF;
}

div.block-lifestyleteaser div.box-scrollbtn {
  position: absolute;
  left: 255px;
  top: 15px;
  z-index: 10;
}

/* Videos ================================================================== */
.video-container {
  position:relative;
  padding-bottom:54%;
  padding-top:10px;
  height:0;
  overflow:hidden;
  margin:0 auto;
  max-width:1000px; 
}

.video-container iframe, .video-container object, .video-container embed {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  border:0;
}

.video-container:empty {
  display:none;
}